body {
  padding: 0;
  margin: 0;
  font-family: arial;
}

body >Form {
  background:  none;
}

.culturechange {
  display: none;
}

.culturechange_background {
  display: none;
}

h1.nadpisMainPage {
  color: #707070;
}

.cultureArea {
  display: none;
}

p.main_page_text {
  color: #707070;
}

.searchInputForm {
  display: none;
}

.banner-rotator {
  display: none;
}

.imgMainPage {
  display: none;
}

.main_page_background {
  background: none;
}

.menu {
  float: left;
}

.leftside {
  display: none;
}

.seopanel.bottomseopanel {
  display: none;
}

.sideboxcontent p {
  padding: 0 10px 0 10px;
}

.rightside.sidebox {
  width: 300px;
  float: left;
}

.rightside {
  margin-left: -400px;
}

.contentinnerpage {
  margin-left: -60px;
}

.mainlocaltitle h1 {
  margin-left: -60px;
  text-shadow: none;
}

table {
  page-break-inside: auto;
}

tr {
  page-break-inside: avoid;
  page-break-after: auto;
}

.img_header {
  display: none;
}

.photo_header_right {
  display: none;
}

.menu_level1_tos, .menu_level1_sub, .menu_level1_ksk, .menu_level1_mep, .menu_level1_zabreh_na_morave {
  background: none;
}

.level1.staticMenuItem.selected.static >span {
  background: none;
  color: #707070;
}

.rightside ul.level1.staticMenu.static {
  background: none;
}

.rightside .main_menu_sidebox ul.level1.staticMenu.static {
  background: none;
}

.rightside ul.level1.staticMenu.static a {
  color: #3a3a3a;
}

.nazev_zavodu a {
  text-shadow: none;
}